summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'app-emulation/libdsk/libdsk-1.4.2.ebuild')
-rw-r--r--app-emulation/libdsk/libdsk-1.4.2.ebuild24
1 files changed, 24 insertions, 0 deletions
diff --git a/app-emulation/libdsk/libdsk-1.4.2.ebuild b/app-emulation/libdsk/libdsk-1.4.2.ebuild
new file mode 100644
index 00000000000..2a2c9c09dbe
--- /dev/null
+++ b/app-emulation/libdsk/libdsk-1.4.2.ebuild
@@ -0,0 +1,24 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=6
+
+DESCRIPTION="LIBDSK is a library for accessing discs and disc image files"
+HOMEPAGE="http://www.seasip.info/Unix/LibDsk/"
+SRC_URI="http://www.seasip.info/Unix/LibDsk/${P}.tar.gz"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~amd64"
+IUSE="doc"
+
+DEPEND="doc? ( app-office/lyx )"
+RDEPEND=""
+
+src_prepare() {
+ if use doc ; then
+ sed -i Makefile.in -e '/^SUBDIRS/s|doc$||' || die
+ fi
+ eapply_user
+}